Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ApacheGallery] Apachegallery on debian testing



On Mon, Aug 08, 2005 at 11:30:47PM +0200, Jesus Climent wrote:
> The problem is a bad dependency on libapache2-mod-perl2, since it should have
> a versioned dependency. My bad. The line says:
> 
> Depends: perl (>= 5.6.0-16), libapache-request-perl | libapache2-mod-perl2
> 
> Where it should have 
> 
> Depends: ... libapache2-mod-perl2 (>= 2.0)
> 
> Changing the dependency at this moment would not help much, since the package
> will not enter testing until all the dependencies are satisfied in testing. I
> will help in the future, though, and i will change for that, but now you have
> to pull libapache2-mod-perl2 from sid and compile it for sarge.
> 
> It seems it might make to testing in the following 2 days, but we have to
> wait.

The libapache2-mod-perl2 that is in unstable right now fixes the problem
-- 2.0.1-3

-jon
_______________________________________________
users mailing list
[email protected]
http://ufo.hestdesign.com/cgi-bin/mailman/listinfo/agusers